@charset "gbk";
/* CSS Document */
/* dede58.com 做最好的织梦模板 */
body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"宋体";
	color:#484848;
}
* {
	margin:0;
	padding:0;
}
ul, li {
	list-style:none;
}
.c {
	clear:both;
}
img {
	border:0px;
}
.red {
	color:#f00;
}
.mar {
	margin-top:10px;
}
/* link-css */
a {
	color:#484848;
	text-decoration:none;
}
a:hover {
	color:#d00013;
	text-decoration:none;
}
.one {
	color:#000;
	text-decoration:none;
}
.one:hover {
	color:#f00;
	text-decoration:none;
}
/* main-css */
#head {
	width:1003px;
	margin:0 auto;
	clear:both;
}
#contect {
	width:1003px;
	margin:0 auto;
	clear:both;
	margin-top:10px;
}
#foot {
	width:1003px;
	margin:0 auto;
	clear:both;
	margin-top:10px;
}
/* head-css */
.top {
	height:339px;
	clear:both;
	background:url(top_bg.gif) repeat-x top;
}
.logo {
	float:left;
	width:682px;
	height:65px;
	margin-left:10px;
	margin-top:12px;
}
.top_right {
	float:right;
	width:212px;
	height:25px;
	background:url(top_right.gif) no-repeat;
	text-align:center;
	line-height:25px;
	color:#000;
	margin-top:35px;
	margin-right:20px;
}
.menu {
	background:url(menu_bg.gif) repeat-x;
	height:22px;
	padding-top:15px;
}
.menu li {
	float:left;
	margin:0px 33px 0px 33px!important;
	margin:0px 31px 0px 31px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.menu li a {
	color:#fff;
	text-decoration:none;
}
.menu li a:hover {
	color:#ff0;
	text-decoration:none;
}
.banner {
	height:535px;
}
.notice {
	height:21px;
	background:url(notice_bg.gif) repeat-x;
	padding:10px 10px 0px 10px;
	color:#9a9a9a;
}
.notice strong {
	color:#000;
}
.notice img {
	margin-right:5px;
	vertical-align:middle;
}
/* contect-css */
.main {
	clear:both;
	width:983px;
	margin:0 auto;
}
.leftdiv {
	width:294px;
	float:left;
}
.middlediv {
	width:428px;
	float:left;
	margin-left:9px;
}
.rightdiv {
	width:244px;
	float:right;
}
h1.tit1 {
	height:17px;
	background:url(tit1.gif) no-repeat;
	font-size:12px;
	color:#fff;
	padding:10px 15px 0px 30px;
}
h1.tit1 span {
	font-weight:normal;
	float:right;
}
h1.tit1 span a {
	color:#fff;
	text-decoration:none;
}
h1.tit1 span a:hover {
	color:#fff;
	text-decoration:underline;
}
h2.name {
	margin-bottom:5px;
	clear:both;
}
.leftdiv .con {
	padding:12px 18px;
	background:#efefef;
	line-height:24px;
	min-height:220px;
}
*html .leftdiv .con {
	height:220px;
}
h1.tit2 {
	height:18px;
	background:#edecec url(tit2.gif) no-repeat left;
	font-size:12px;
	color:#d00013;
	padding:8px 10px 0px 28px;
	border-bottom:2px solid #d00013;
}
h1.tit2 span {
	margin-top:3px;
	float:right;
}
.middlediv .con {
	border:1px solid #bdbdbd;
	border-top:none;
	width:426px;
	padding:8px 0px;
	min-height:200px;
}
*html .middlediv .con {
	height:200px;
}
ul.list1 {
	width:400px;
	margin-left:12px;
}
ul.list1 li {
	height:25px;
	line-height:25px;
	background:url(gif2.gif) no-repeat 2px 10px;
	padding-left:12px;
}
ul.list1 li span {
	float:right;
}
h1.tit3 {
	height:18px;
	background:#edecec url(tit2.gif) no-repeat left;
	font-size:12px;
	color:#d00013;
	padding:8px 10px 0px 28px;
	border-bottom:2px solid #d00013;
}
h1.tit3 span {
	margin-top:3px;
	float:right;
}
.rightdiv div.con2 {
	border:1px solid #bdbdbd;
	border-top:none;
	width:242px;
	padding:5px 0px;
	min-height:231px;
}
*html .rightdiv div.con2 {
	height:231px;
}
.rightdiv div.con2 ul {
	width:224px;
	margin-left:10px;
}
.rightdiv div.con2 ul li {
	height:21px;
	background:url(tiao2.gif) repeat-x left bottom;
	padding-top:7px;
	padding-left:5px;
}
.rightdiv div.con2 ul li img {
	vertical-align:middle;
	margin-right:7px;
}
h1.tit4 {
	font-size:12px;
	color:#000;
	height:20px;
	background:url(tit3.gif) no-repeat;
	padding:7px 25px 0px 40px;
	margin-top:10px;
}
h1.tit4 span {
	font-weight:normal;
	color:#3f3f3f;
	float:right;
}
ul.img_list {
	margin-top:15px;
}
ul.img_list li {
	width:177px;
	margin:0px 9px 0px 9px!important;
	margin:0px 8px 0px 8px;
	float:left;
	text-align:center;
	color:#000;
}
ul.img_list li img {
	width:170px;
	height:128px;
	padding:2px;
	border:1px solid #dadada;
	margin-bottom:10px;
}
.main_con {
	width:486px;
}
.l {
	float:left;
}
.r {
	float:right;
}
h1.tit5 {
	font-size:12px;
	color:#000;
	background:url(tit4.gif) no-repeat;
	height:21px;
	padding:12px 10px 0px 35px;
	border-top:2px solid #d00013;
}
h1.tit5 span {
	margin-top:3px;
	float:right;
}
.main_con .con {
	width:484px;
	border:1px solid #d1d1d1;
	border-top:none;
	padding-top:5px;
	padding-bottom:15px;
}
ul.list2 {
	width:466px;
	margin-left:10px;
}
ul.list2 li {
	background:url(list.gif) no-repeat;
	height:19px;
	padding:7px 10px 0px 18px;
}
ul.list2 li span {
	float:right;
}
/* foot-css */
.link {
	margin-top:15px;
	background:url(tiao.gif) repeat-x top;
	padding:15px;
	line-height:25px;
	color:#7e7e7e;
}
.link strong {
	color:#f00;
}
.link a {
	color:#7e7e7e;
	text-decoration:none;
}
.link a:hover {
	color:#000;
	text-decoration:none;
}
.copy {
	background:#f3f3f3;
	text-align:center;
	padding:15px 0px;
	text-align:center;
	line-height:30px;
}
/* sub-css */
.sleft {
	width:243px;
	float:left;
	margin-left:10px!important;
	margin-left:5px;
}
.sright {
	width:728px;
	float:right;
	margin-right:10px!important;
	margin-right:5px;
}
.sleft_con {
	clear:both;
	margin-top:10px;
}
h1.stit1 {
	height:16px;
	background:url(sleft_tit.gif) no-repeat;
	font-size:12px;
	color:#fff;
	padding:10px 15px 0px 30px;
}
h1.stit1 span {
	font-weight:normal;
	float:right;
}
.sleft_con .scon {
	background:#efefef;
	line-height:23px;
	padding:10px 15px 15px 15px;
}
ul.slist1 {
	width:224px;
	margin:0 auto;
}
ul.slist1 li {
	height:26px;
	padding:6px 0px 0px 35px;
	background:url(sleft_list.gif) no-repeat;
	font-weight:bold;
	color:#000;
}
h1.stit2 {
	height:18px;
	background:#edecec url(tit2.gif) no-repeat left;
	font-size:12px;
	color:#d00013;
	padding:8px 10px 0px 28px;
}
h1.stit2 span {
	margin-top:3px;
	float:right;
}
.sleft_con .scon2 {
	border:1px solid #bdbdbd;
	width:221px;
	padding:10px;
	line-height:24px;
}
ul.slist2 {
	width:220px;
	clear:both;
}
ul.slist2 li {
	height:26px;
	background:url(tiao2.gif) repeat-x left bottom;
	padding-top:2px;
	padding-left:5px;
}
ul.slist2 li img {
	vertical-align:middle;
	margin-right:5px;
}
h1.stit {
	font-size:12px;
	color:#000;
	height:20px;
	background:url(stit.gif) no-repeat;
	padding:7px 10px 0px 40px;
	margin-top:10px;
}
h1.stit span {
	font-weight:normal;
	color:#606060;
	float:right;
}
h1.stit span img {
	margin-right:5px;
}
ul.news {
	width:700px;
	margin-left:15px;
	background:url(news_bg.gif) repeat-y;
	margin-top:10px;
}
ul.news li {
	height:23px;
	background:url(gif2.gif) no-repeat 15px 14px;
	padding:12px 15px 0px 25px;
}
ul.news li span {
	float:right;
}
.page {
	margin-top:20px;
	text-align:right;
	padding-right:20px;
	color:#000;
}
.page ul {
	text-decoration:none;
	padding-left:20px;
}
.page ul li {
	color:#000;
	text-decoration:none;
	float:left;
	padding-left:5px;
}
.page a:hover {
	color:#f00;
	text-decoration:underline;
}
ul.product {
	margin-top:10px;
}
ul.product li {
	width:164px;
	height:150px;
	margin:15px 9px 0px 9px!important;
	margin:15px 6px 0px 6px;
	float:left;
	text-align:center;
}
ul.product li img {
	width:158px;
	height:117px;
	padding:2px;
	border:1px solid #dadada;
	margin-bottom:10px;
}
h2.title {
	text-align:center;
	margin:30px 0px 20px 0px;
	font-size:14px;
	color:#000;
}
h3.title {
	text-align:center;
	font-size:12px;
	font-weight:normal;
	color:#a3a3a3;
	margin-top:10px;
}
.imgdiv {
	text-align:center;
	margin:0 auto;
}
.intro {
	margin:20px;
	line-height:25px;
	font-size:13px;
}
.intro p {
	margin-top:10px;
}
